Forum: IronRuby IronRuby and .net 4.5

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
C94afbb820c49a847b3b1f5244178f82?d=identicon&s=25 Eduardo Blumenfeld (eblumenfeld)
on 2013-01-05 13:49
Hi all,

Does anyone know if IronRuby works with .net 4.5?

Best Regards and happy new year

Eduardo
D7aaf307f96bbdf5ff39be313fe581be?d=identicon&s=25 Orion Edwards (Guest)
on 2013-01-06 21:06
(Received via mailing list)
_______________________________________________
Ironruby-core mailing list
Ironruby-core@rubyforge.org
http://rubyforge.org/mailman/listinfo/ironruby-core
C94afbb820c49a847b3b1f5244178f82?d=identicon&s=25 Eduardo Blumenfeld (eblumenfeld)
on 2013-01-07 00:33
Thank you Orion,

I will check then in some machines...
Dfe88469b75efc87cbcbbbc2a975850a?d=identicon&s=25 Andrew P. (andrew_p27)
on 2013-01-27 20:55
I'm getting all sorts of build errors and warnings for my IronRuby
Windows Phone app, related to IronRuby and DLR.

http://stackoverflow.com/questions/14541631/severa...
This topic is locked and can not be replied to.